@charset "UTF-8";
/*診断*/
/*その他のcssは管理画面の診断プラグインから設定*/
.diagnosis-form-header {
  margin-bottom: 30px;
}

.question {
  border-bottom: 1px dotted #ccc;
}

.web-shindan {
  border: 2px solid #ccc;
  padding: 30px;
  margin-bottom: 60px;
}

.homepage-link {
  margin-top: 60px;
}
.homepage-link li:not(:last-child) {
  margin-bottom: 60px;
}
.homepage-link .link-title {
  margin-bottom: 10px;
  color: #8e2940;
  font-weight: bold;
  border-bottom: 1px solid #8e2940;
}
.homepage-link a {
  margin: 0 auto;
  max-width: 15em;
  width: 100%;
  display: block;
  padding: 8px 10px;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
  color: #fff;
  -webkit-transition: .5s ease;
  -moz-transition: .5s ease;
  -ms-transition: .5s ease;
  -o-transition: .5s ease;
  transition: .5s ease;
  background: #333;
  border: 1px solid transparent;
}
.homepage-link a:hover {
  border: 1px solid #8e2940;
  color: #fff;
  background: #8e2940;
}

#diagnosis-name {
  -webkit-appearance: none;
  border-radius: 0;
}

@media (max-width: 767px) {
  .diagnosis-wrap .diagnosis-form .question .qcontents .question-number {
    font-size: 1.6rem;
  }
}
@media (max-width: 575px) {
  .web-shindan {
    padding: 30px 10px;
  }

  .diagnosis-wrap .diagnosis-form .question .qcontents .question-text {
    margin-left: 5px !important;
  }

  .diagnosis-wrap .diagnosis-form .label-diagnosis-name {
    display: inline-block;
    line-height: 1;
    height: 28px !important;
  }
}
